{
  "tooltipoverhaul.binds.category": "Revisão da dica de ferramenta",
  "tooltipoverhaul.binds.compare_bind": "Alternar comparação de equipamentos",
  "tooltipoverhaul.common_rarity": "Comum",
  "tooltipoverhaul.epic_rarity": "Épico",
  "tooltipoverhaul.equipped_badge_text": "Equipado",
  "tooltipoverhaul.rare_rarity": "Raro",
  "tooltipoverhaul.reload_resources.fail": "§c[TooltipOverhaul] Falha ao recarregar recursos!",
  "tooltipoverhaul.reload_resources.success": "§a[TooltipOverhaul] Arquivos custom_frames.json recarregados com sucesso!",
  "tooltipoverhaul.uncommon_rarity": "Incomum"
}